# connect Connects a signal to a slot
Syntax
    connect <source_object> <signal_name> <target_object> <slot_name>
Description
Connects the <source_object>'s signal <signal_name> to the <target_object>'s slot <slot_name>. When one of the two objects is destroyed, the signal/slot connection is automatically removed. WARNING: This command name collides with the RFC2812 CONNECT IRC Op command: this IRC command is available to operators only and is rather rarely used: you can use it by the means of raw.
See also
class, disconnect, objects documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007